Bug 1249858 - wireshark-gnome: appdata is missing
wireshark-gnome: appdata is missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wireshark (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Hatina
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-03 21:47 EDT by Zbigniew Jędrzejewski-Szmek
Modified: 2016-05-31 21:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-08 06:13:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zbigniew Jędrzejewski-Szmek 2015-08-03 21:47:39 EDT
Description of problem:
wireshark cannot be found through the gnome software interface.

Version-Release number of selected component (if applicable):
wireshark-1.12.6-4.fc22.x86_64
Comment 1 Peter Lemenkov 2016-01-08 06:13:44 EST
Fixed in Fedora already so it's safe to close this.

Note You need to log in before you can comment on or make changes to this bug.